import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmiCalculatorDealerComponent } from './emi-calculator-dealer.component';

describe('EmiCalculatorDealerComponent', () => {
  let component: EmiCalculatorDealerComponent;
  let fixture: ComponentFixture<EmiCalculatorDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmiCalculatorDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmiCalculatorDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
